# coorpacademy-core

[![Build Status](https://travis-ci.org/CoorpAcademy/coorpacademy-core.svg)](https://travis-ci.org/CoorpAcademy/coorpacademy-core)
[![Coverage Status](https://coveralls.io/repos/CoorpAcademy/coorpacademy-core/badge.svg?branch=master)](https://coveralls.io/r/CoorpAcademy/coorpacademy-core?branch=master)

Core libraries for coorpacademy projects

* manage email sending
* SAML claim types
* Bugsnag crash collection

# Commands
* npm test : run mocha tests
* npm run cov : generate html and lcov reports

# Changes
* 1.1.0 :
	* Email.SendTemplate deprecated and return a promise
	* Email.getTemplateMessage return a promise
    * Email.send is deprecated, use sendAsync which return a promise
* 1.1.1
    * Error: shasum check failed
* 1.1.2
    * Fixe passing image to mandrill in message
* 1.1.3
    * Change social and header placeholder type
